<?xml version="1.0"?>
<quickdial>
	<buttons>
		<contacts fWidth="72" fHeight="77">
			<text fWidth="64" fHeight="12" fxoffset="5" fyoffset="60">
		            <color fValue="255,255,255" />
		            <color_selected fValue="59,59,59" />
		            <font_size fValue="9" />
		        </text>
		        <0 fxPos="10" fyPos="11" />
		        <1 fxPos="84" fyPos="11" />
		        <2 fxPos="158" fyPos="11" />
		        <3 fxPos="10" fyPos="88" />
		        <4 fxPos="84" fyPos="88" />
		        <5 fxPos="158" fyPos="88" />
		        <6 fxPos="10" fyPos="165" />
		        <7 fxPos="84" fyPos="165" />
		        <8 fxPos="158" fyPos="165" />
		</contacts>
		<options>
			<phonedial fxPos="1" fyPos="252" fWidth="58" fHeight="57" />
		        <callhistory fxPos="61" fyPos="252" fWidth="58" fHeight="57" />
		        <choosecontact fxPos="121" fyPos="252" fWidth="58" fHeight="57" />
		        <removecontact fxPos="181" fyPos="252" fWidth="58" fHeight="57" />
		        <optionback fxPos="0" fyPos="251" fWidth="240" fHeight="59" />
		</options>
	</buttons>		
	<images>
		<background img="\Windows\QD_Bkgd.png" />
		<background2 img="\Windows\QD_2_Bkgd.png" />
		<contacts>
			<default>
				<bar_image img="\Windows\QD_Bar.png" />
		        	<bar_highlight img="\Windows\QD_Bar_HL.png" />	
		        	<barmask_image img="\Windows\QD_BarMask.png" />
		        	<barmask_highlight img="\Windows\QD_BarMask_HL.png" />	
		        	<remove_image img="\Windows\QD_2_XDelete.png" />
		        	<remove_highlight img="\Windows\QD_2_XDelete_HL.png" />	
		        	<removemask_image img="\Windows\QD_2_XDeleteMask.png" />
		        	<removemask_highlight img="\Windows\QD_2_XDeleteMask_HL.png" />	
		        	<bar_NoBar_highlight img="\Windows\QD_Bar_NoBar_HL.png" />	
		        	<barmask_NoBar img="\Windows\QD_BarMask_NoBar.png" />	
		        	<barmask_NoBar_highlight img="\Windows\QD_BarMask_NoBar_HL.png" />
		        	<remove_NoBar_image img="\Windows\QD_2_XDelete_NoBar.png" />
		        	<remove_NoBar_highlight img="\Windows\QD_2_XDelete_NoBar_HL.png" />	
		        	<removemask_NoBar_image img="\Windows\QD_2_XDeleteMask_NoBar.png" />
		        	<removemask_NoBar_highlight img="\Windows\QD_2_XDeleteMask_NoBar_HL.png" />
		        </default>
	         	<newcontact>
	         		<highlight img="\Windows\QD_New_HL.png" />	
	         	</newcontact>
	         	<defcontact>
		        	<image img="\Windows\QD_DefCon.png" />
		        	<highlight img="\Windows\QD_DefCon_HL.png" />	
		        	<remove_highlight img="\Windows\QD_2_DefConX_HL.png" />	
		        </defcontact>
		</contacts>
		<options>
			<phonedial>
				<highlight img="\Windows\QD_01_HL.png" />
			</phonedial>
			
			<callhistory>
				<highlight img="\Windows\QD_02_HL.png" />
			</callhistory>
			
			<choosecontact>
				<highlight img="\Windows\QD_03_HL.png" />
			</choosecontact>
			
			<removeContact>
				<highlight img="\Windows\QD_04_HL.png" />
			</removeContact>
					
			<optionback>
				<highlight img="\Windows\QD_Back_HL.png" />	
			</optionback>
			
			
			
		</options>
	</images> 
   
</quickdial>
